{
  "codeName" : "Phone3",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDERS/DER1N_PHONE_PHONE_PPHONEID3.json",
  "fKeyName" : "F86A28EC314DAF1538",
  "logicName" : "名称",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Phone.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "minorCodeName" : "phones3",
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Phone.json"
  },
  "minorServiceCodeName" : "phones3",
  "name" : "DER1N_PHONE_PHONE_PPHONEID3",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "PPHONEID3",
    "codeName" : "Pphoneid3"
  },
  "pickupDEFName" : "PPHONEID3",
  "removeActionType" : -1,
  "removeOrder" : 0,
  "serviceCodeName" : "Phone3",
  "enableFKey" : true
}